***Civ 2000 Technologie Civilizacie Textovy Subor 3 - Copyright (c) 1995 MicroProse Software, Inc. ***
***Zmena tohoto suboru moze sposobit zle fungovanie Civilopedie...***

Obojzivelna Vojna
Kombinovany pozemny a namorny utok, zvycajne spojeny s dobytim vybezku plaze alebo pobreznej oblasti, je znamy ako obojzivelna vojna. Prvy krat sa o to pokusili stari Perzania pocas Bitky o Marathon v roku 490 PNL, uspesne zladenie obojzivelnych utokov sa povazuje za najkomplikovaniejsie vojenske operacie. Ked sa vyvinuli lodne kanony, namorne plavidla zacali strelbu na pozemne jednotky a delove stanovistia, kym obchodne lode boli pouzivane na vylodenie jednotiek a zasob. Prvy moderny obojzivelny utok sa konal pri Gallipoli pocas prvej svetovej vojny. Zle naplanovany a uskutocneny, tento utok neuspel, ale posluzil ako priklad potreby dokonalej koordinacie jednotiek pri tomto type utoku. Ked sa komunikacia na bojovom poli zlepsila, a dosah lodnych zbrani zvecsil, obojzivelna vojna sa stavala stale uspesnejsou, a hrala podstatnu ulohu v druhej svetovej vojne. Dnes su obojzivelne operacie rozsirene o rychle, obrnene vozidla na vylodenie; vznasadla, ktore su schopne premiestnovat jednotky na a cez plaz; a letecku pomoc od lietadiel a helikopter.

Kombinovanie Zbrani
Technologia pokrocileho letu, kombinovana s principmi obojzivelnej vojny a motorizovanej vojny, predstavuje potencial znicujucej utocnej sily. Kombinovane vzdusne, namorne, a pozemne utoky hrali podstatnu ulohu v druhej svetovej vojne. Spojenecka invazia do Normandie v juni 1944 predstavovala takyto utok. Bombarderi a stihacky boli rozostavene nad cielovou oblastou, aby si ziskali oblohu, kym namorne plavidla sa vydali k pobreziu a bombardovali vybezok plaze. Transporty potom vylodili jednotky a vybavenie na plaz, aby zacali pozemny utok. Moderne postupy robia dnesne kombinovane utoky este ucinnejsimi. Namorne plavidla a tajne lietadla vybavene raketovymi strelami a bombami zmiernuju nepriatelsky odpor pred pozemnym utokom. Helikoptery zachranuju vojakov za neprietelskymi liniami na miestach nepristupnych lietadlam s pevnymi kridlami. Mocne obrnene tanky, ako su M1, sa mozu rychlo rozostavit, pohybujuc sa pri rychlosti do 100 kilometrov za hodinu. Nakoniec, kombinovany utok je koordinovany cez siet komplikovanej komunikacie, zameriavania, a zistovania zariadeni, dovolujuc presnejsie rozostavenie jednotiek, nez bolo kedykolvek predtym mozne.

Ekonomika
Myslienky ponuky a dopytu, a filozofie tykajuce sa obchodu a vyroby a spotreby tovaru a sluzieb, su pojmy, ktore existovali od usvitu ludstva. Ked sa spolocnosti stavali komplikovanejsimi, ludia zacali studovat tieto abstraktne pojmy povrchnejsim sposobom. Prve zaznamenane studium ekonomiky viac ako vedy nez filozofickeho alebo politickeho pojmu, bola kniha "Bohatstvo narodov" od skotskeho ekonoma Adama Smitha. Tato kniha predstavuje prvy pokus plne analyzovanych zdrojov prijmov a rozdelovania bohatstva. Smithove analyzy hospodarstva sluzili ako prirucka, podla ktorej bolo vytvorenych vela vladnych hospodarskych planov dneska.

Environmentalizmus
Po starocia povazovala ludska spolocnost dary prirody za samozrejme. Ako civilizacia rastla, ludia sa rozsirili po celom povrchu planety, beruc si od zeme co potrebovali a produkujuc viac a viac odpadovych materialov s malym ohladom na buducnost. Na konci 1960-tych rokov sa rastuci pocet ludi zacalo znepokojovat nad rastucimi problemami znecistenia a nicenia prirodnych lokalit. Toto hnutie viedlo ku formovaniu skupin ako Agentura Ochrany Prostredia (EPA). Cielom tejto agentury je znizit vsetky druhy znecistenia. Nakoniec tato agentura vytvorila prisne pravidla a smernice tykajuce sa pouzitia nebezpecnych materialov, urcila standard cistej vody, a studovala ucinnejsie techniky vyuzitia pevneho odpadu. Prvotnym cielom hnutia environmentalizmu ako celku je zaistit, aby bolo okolite prostredie bezpecne a neporusene aj pre potesenie buducich generacii.

Vyzvedacstvo
Uz v roku 500 PNL, cinsky vojensky strateg Sun Tzu zdoraznoval dolezitost zbierania utajenych informacii o svojom nepriatelovi. Hoci kazda svetova vlada ma prisne pravidla a pokuty co sa tyka spionov, tajne spravodajstvo je dolezitym politickym, technologickym, a vojenskym tovarom. V case vojny poskytovali tajni pracovnici dolezite informacie o pohybe nepriatelskych jednotiek a zbranovych technologiach. Spioni mozu byt povolani aj na vykonanie sabotazi na zdrzanie alebo odvratenie pozornosti nepriatela. V case mieru take organizacie ako CIA vyuzivaju pracovnikov na sledovanie utajenej politickej situacie v zahranici. Vyzvedacstvo sa nezameriava len na politiku a vojnu; priemyselni spioni sa casto vyuzivaju na ziskanie informacii o konkurencnych spolocnostiach.

Fundamentalizmus
Fundamentalizmus je vladny system, ktoreho zakony a doktriny maju korene v extremnych a diskutabilnych nazoroch na nabozenstvo. Fundamentalisti veria v uplnu pravdivost a neomylnost svojho nabozenstva, neprijimajuc nic nez doslovny vyklad biblie ich viery. Ich nazory su niekedy take radikalne, co privadza do pochybnosti aj tych najoddanejsich tradicionalistov nabozenstva. Fundamentalisticke hnutia sa obcas objavili vsade na svete, vratane rozsireneho hnutia krestanskeho fundamentalizmu v Spojenych Statoch na zaciatku 20. storocia. V niektorych pripadoch, najmarkantnejsie v oblastiach Stredneho Vychodu, su tieto hnutia tak rozsirene, ze cele narody padaju pod fundamentalisticku vladu. Taketo vlady, podporovane fanatickou vojenskou silou, mozu byt vaznou hrozbou pre hociktoru krajinu, ktora sa stavia proti ich radikalnym nazorom.

Partizanstvo
V extremnych situaciach, zvycajne sposobenych tyranskym alebo vojenskym systemom vlady, boli male skupiny obcanov zname tym, ze utvorili ozbrojene frakcie. V mnohych pripadoch timto skupinam chybali ludia, financie, a vyzbroj, aby zacali revoluciu vo velkom meradle. Namiesto toho prijimaju prax podkopavania autority vlady skrytymi vojenskymi operaciami. Tieto operacie maju zvycajne formu prepadov udri-a-utec, kde vzbureni vojaci prekvapivo zautocia na nepriatelsky ciel, potom zmiznu do ukrytu, len aby udreli znovu v nejakom inom case a na inom mieste. Takato taktika, znama ako partizanstvo, ma sama osebe zriedka trvaly ucinok. Avsak po rokoch sa mozu partizanske frakcie stat vaznou hrozbou pre autoritu vlady, ak se povstalci nedaju chytit a potlacit. Taktiky tohoto druhu pouzivali partizani s velkym ucinkom v Europe okupovanej nacistami pocas druhej svetovej vojny.

Laser
Laser je skratka pre "Svetelne zosilnenie podnecovanim vyzarovania svetla". Lasery vytvaraju zosilneny, spojity luc svetla pouzitim fotonov na nabudenie alebo povzbudenie elektronov v luci. Princip zakladnej teorie podnecovania vyzarovania svetla bol prvy krat navrhnuty Einsteinom v roku 1917. Prvy heliovo-neonovy plynovy laser bol skonstruovany v roku 1961. Roky vyskumu a vyvoja viedli ku sirokej rozmanitosti laserovych aplikacii v mnohych roznych oblastiach. Lasery sa daju pouzit na vsetko od presneho rezania takmer kazdeho materialu a vykonavania mikrochirurgie po citanie digitalnych udajov a hudobnych informacii z kompaktnych diskov. Armada pouziva lasery v sucasnosti na systemy zameriavania zbrani, a bolo navrhnute, ze by sa laserova technologia mohla pouzivat na obranu proti nepriatelskym raketovym utokom.

Vodcovstvo
V stredoveku boli vojenske sily zhromazdovane len v case potreby, a sluzili len do ukoncenia konfliktu. Hoci urciti vodcovia dokazali, ze su skuseni a prilezitostne vynikajuci vo svojich metodach, kratke obdobie, pocas ktoreho sluzili, robilo ich slavu kratko trvajucou. Ked sa pravidelne armady stali beznejsie, vojenski vodcovia mali prilezitost sa preslavit svojimi skvelymi vojenskymi taktikami. Taktiky takych vodcov ako su tito boli studovane za sebou iducimi generaciami, a upravene tak, aby vyhovovali novym situaciam do dnesneho dna vratane.

Obrabacie Stroje
Jednym z najdolezitejsich krokov v pohybe k industrializacii bola schopnost presne vyformovat alebo "urobit strojom" pevne kovy do zelaneho tvaru. Cez mechanicke, chemicke, a dalsie prostriedky, obrabacie stroje odlievaju a tvaruju suroviny na presne casti do zlozeneho strojoveho zariadenia. Prvy obrabaci stroj, horizontalne vrtacie zariadenie, bol vyrobeny na konci 1700-tych rokov. Vyvinutie meracich pristrojov presnych na tisicinu milimetra dovolilo hromadnu vyrobu veci s vymenitelnymi castami. Technologia 20. storocia vyprodukovala pocitacom riadene obrabacie stroje, ktore sa daju prisposobit sirokej rozmanitosti aplikacii. Rychlost presnosti tychto strojov dovoluje hospodarnu hromadnu vyrobu nesmierne zlozitych vyrobkov.

Miniaturizacia
Starodavne radia a dalsie elektronicke zariadenia sa spoliehali na elektronkovu technologiu. Kedze elektronky si vyzadovali vela miesta, mali zariadenia, ktore ich pouzivali, sklon byt velmi masivne a tazke. Na konci 1940-tych rokov poskytlo vyvinutie tranzistora kompaktnu nahradu za elektronky. Tranzistory boli schopne dosiahnut rovnaky stupen zosilnenia energie dosiahnuteho elektronkami, zatial co zaberali ovela menej miesta, a pouzivali len zlomok energie. Pociatkom v 1960-tych rokoch poskytli integrovane obvody dalsi stupen miniaturizacie. Integrovany obvod velkosti tranzistora mohol vykonavat funkcie 20. tranzistorov. Dnes, mikroprocesor, moderne zuslachtenie povodnych integrovanych obvodov, moze spojit funkcie niekolkych uplne natlacenych obvodovych dosiek do jedneho cipu s malou spotrebou energie mensieho nez 5 centimetrov stvorcovych, ktory dovoluje konstruovat rucne pocitace s vecsou vypoctovou silou nez obrovske konstrukcie pouzivane v 70-tych a 80-tych rokoch.

Motorizacia Vojny
Myslienka pouzitia tazkych zbrani na bojovom poli pochadza z 15. storocia, kedy sa tazke kanony pripevnili na kolesa a tahali do boja konmi. Toto prve pouzitie mobilneho delostrelectva, vo svojom case ucinne pustosiace, bledne v porovnani s taktikami pouzivanymi v pancierovej vojne 20. storocia. Tanky boli po prvy krat pouzite pocas prvej svetovej vojny. Uspesny utok, pri ktorom sa pouzilo 400 tankov v novembri 1917, ktoreho vysledkom bolo zajatie 8000 nepriatelskych jednotiek a 100 kanonov pri Cambrai, vydlazdil cestu vyznamnemu prostriedku v taktike na bojovom poli. V priebehu druhej svetovej vojny sa pancierove vozidla znacne pouzivali v Europe a Afrike ako spojeneckymi tak aj nemeckymi silami. Sila a mobilita obrneneho utoku bola viac nez zapalkou pre krajiny, ktorym chybala vhodna obrana proti takemu utoku. Pancierova vojna hra stale dolezitu ulohu v taktike na bojovom poli. To bolo dokazane vo vojne v Perzkom zalive, kde tanky M1 Abrams dokazali, ze boli podstatnou sucastou sily pozemneho utoku v Kuwaite.

Monoteizmus
Monoteizmus je viera, ze je len jeden Boh. Asi najstarsim monoteistickym nabozenstvom je Judaizmus. Povodni Izraeliti boli v istom zmysle polyteisti, kedze okrem svojho vlastneho nepopierali existenciu inych bohov. Avsak po ich vyhnani do Babylonie v roku 586 PNL sa Zidia obratili na skutocne monoteisticke nabozenstvo, kde bol Boh Izraela videny ako vseobecny Boh vladnuci nad osudmi vsetkych narodov. Svete pismo judaizmu sa stalo castou ucenia dvoch najrozsirenejsich monoteistickych nabozenstiev, krestanstva a islamu. Rozvinutejsie ako skorsie polyteisticke viery, monoteisticke nabozenstva mali sklon obklopit a postavit cely zivotny styl ludi, ktori ich praktizovali.

Technologia Buducnosti
Od pociatku ludstva ludia potrebovali a zelali si mat napady a vynalezy, ktore zivot ulahcuju a robia ho produktivnejsim. Nove technologicke prelomy sa v modernej ere stali takmer dennou zalezitostou, a nove napady budu stale viest ludske vedomosti na vyssi a vyssi stupen pre dobro buducnosti.

Mnohobozstvo
Mnohobozstvo (polyteizmus) je viera, ze svet a okolite prostredie je ovladane alebo kontrolovane mnozstvom roznych bohov alebo bozstiev. Mnohe starobyle nabozenstva boli polyteisticke, hlavne tie Egyptanov, Grekov, Staroskandinavcov, a Rimanov. Polyteisticke nabozenstva maju casto roznych bohov pre kazdu prirodnu silu a zemsky jav; napriklad: boh slnka, boh mesiaca, boh hromu, boh lesov, a tak dalej. Dovod pre takuto rozmanitost duchovnych bytosti prameni pravdepodobne zo starobylych civilizacii pokusajucich sa najst vysvetlenia prirodnych javov, ktore nemohli pochopit. Hoci nejake izolovane priklady existuju este aj dnes, vecsina polyteistickych nabozenstiev bud vymrela alebo sa rozvinula do monoteizmu.

Radio
Pred Gugliemo Marconiho vynalezom radia v roku 1896 bola komunikacia na velke vzdialenosti uskutocnovana bud postou alebo kilometrami kablov cez telegraf. Marconiho prva demonstracia radiotelegrafu odovzdala odkaz na dva kilometre be pouzitia drotov. Pokracujuce vylepsenia zvysili do zaciatku roka 1901 dosah prenosu na viac nez 320 kilometrov, a do konca roku bolo pismeno ("A") prenesene cez Atlanticky Ocean. Do roku 1905 bolo mnoho lodi vybavenych radiotelegrafom na komunikaciu medzi lodou a lodou, a lodou a zemou, a do roku 1915 umoznil vynalez trojprvkovej elektronky, alebo triody, pravidelne prenasat hlasove odkazy po vzdusnych vlnach. V priebehu rokov bolo radio zdokonalene nie len pre komunikaciu, ale aj na vyhladavanie a zameriavanie (Radar) a astronomiu.

Chladenie
Pred prvou svetovou vojnou bol lad najviac pouzivanym prostriedkom chladenia veci podliehajucim skaze. Po vojne sa elektricke chladnicky stali bezne pristupnymi. Pristupnost tychto systemov dovolovala stalejsie a ucinnejsie chladenie, co dovolovalo uskladnovat meso, mliecne vyrobky, a dalsie veci podliehajuce skaze, alebo dokonca zmrazenie na dlhe obdobie. Vysledkom toho mohli vyrobcovia potravin zvysit svoju vyrobu, kedze prebytok potravin sa moze uskladnit na neskorsi predaj alebo spotrebu. Pojem velkoobchodu predavajuceho potraviny vo velkom (znameho ako samoobsluha) bol z casti mozny zlepsenym chladenim. Rovnaka metoda pouzivana pri chladeni potravin bola vyvinuta pre pouzitie v klimatizacii.

Asanacia
Pribudanie odpadu vyprodukovaneho rastucou populaciou casom nakoniec viedlo ku moznym zdravotnym rizikam. Preto sa stalo nevyhnutnym vyjst so systemami na zbavenie sa odpadu z potravin a ludskeho odpadu asanacnym sposobom. Vodoinstalacne systemy vytvorene na odstranenie odpadovej vody z obydli a verejnych budov sa stali samozrejmostou, co robili cisticky, ktore precistuju odpadovu vodu, kym sa pusti do miestnych tokov. Boli zriadene skladky, a odpad sa zbieral a odvazal na smetiska a skladky do bezpecnej vzdialenosti od obyvatelstva. Tieto opatrenia viedli ku zdravsiemu prostrediu, a dovolovali dalsi rast populacie.

Moreplavectvo
Ako rise rastli a obchod sa siril do novych oblasti, cestovanie po mori sa stavalo stale dolezitejsim pre civilizacie sveta. Skuseni namornici predavali svoje vedomosti a techniky novym generaciam, ktore sa plavili stale do vzdialenejsich zemi. Povodne boli tieto dlhe plavby obchodne orientovane. Ale schopnost precestovat velke vzdialenosti viedla k novemu druhu dobrodruzstiev, ktorych prvotnym cielom bolo objavovanie. Vikingovia boli jedni z najskorsich a najuspesnejsich badatelov v historii. Ich poznanie mora a skusenosti s dlhymi oceanskymi plavbami dovolili takym badatelom ako Leif Ericson uspesne prejst Atlantik a zem v Amerikach viac nez 500 rokov pred Kolumbom. Priekopnicky duch tychto davnych oceanskych cestovatelov vytvoril zaklad pre moreplavecke tradicie nasledujucich generacii.

Tajnostkarstvo
Uz davno sa zistilo, ze najlepsou vyhodou k dispozicii vo vojne je prekvapenie. Ak sa niekto moze priblizit k nepriatelovi neodhaleny, utok ma vecsiu sancu na uspech. Rozsirene pouzitie radaru pociatkom v druhej svetovej vojne znacne znizilo moznost prekvapenia leteckymi utokmi. Lietadla sa daju odhalit na kilometre daleko, davajuc nepriatelovi sancu sa pripravit na utok. V priebehu rokov pouzilo vojsko mnoho roznych pristupov na vyriesenie tohoto problemu. Najnovsim objavom je technologia "Tajnostkarstvo". Tajne lietadla su namalovane farbou pohlcujucou radarove signaly, a vytvorene takym sposobom, aby sa zminimalizoval pocet hranatych povrchov, z ktorych moze nepriatel ziskat radarovy signal. Motory sa tiez zakryvaju, aby sa znizilo zistenie tepla lietadla. Vysledkom je lietadlo schopne priblizit sa k nepriatelskemu cielu, zacat utok, a vratit sa na zakladnu s malou sancou na jeho odhalenie. Tajna stihacka F-117A bola s velkou ucinnostou pouzita US silami vo vojne v Perzkom Zalive v roku 1991.

Taktika
Veda rozostavenia vojenskych sil na dosiahnutie ciela alebo zameru maleho rozsahu je znama ako taktika. Za zvlastnych alebo obtiaznych situacii sa manevre alebo metody utoku musia vyberat rozvazne, aby sa jednotkam dala maximalne mozna vyhoda nad nepriatelom vyuzitim jeho slabin. Uspesne taktiky vojenskych velitelov studuju ich naslednici pre moznu zmenu a pouzitie za aktualnych podmienok. Aj ked taktika, ktora dobre funguje v urcitych situaciach, nemusi byt pri opetovnom pouziti vzdy uspesna, preverene vojenske taktiky dobre funguju v mnohych odlisnych bojovych situaciach v priebehu historie. Obrovske mnozstvo pokrocileho vybavenia a prostriedkov pristupnych v modernom vedeni vojny robi vlastne takticke usporiadanie vojenskej vypravy zivotne dolezitym, ale obtiaznym na jej dosiahnutie s plnym uspechom.

Teologia
Teologia je studium Boha a nabozenskej pravdy. Teologovia maju viac ci menej vedecky pristup k otazkam nabozenstva, hlboko studujuc medziriadkovy vyznam sveteho pisma a nabozenskeho ucenia viac nez "ich chapu vierou". Teologicke seminare vyucuju teologiu, aby pripravili ludi za knazov a duchovnych. Vela z davnych univerzit zapadneho sveta bolo povodne zriadenych na tento ucel. Teologicke studium pomohlo odstranit niektore z povier, ktore obklopovali nabozenstvo tak dlho, a prinieslo studium nabozenstva do osvietenejsieho veku.

Kodex Bojovnika
Samuraji feudalneho Japonska zili podla nauky znamej ako "Bushido", alebo "cesta bojovnika". Tento kodex spravania kladol doraz na take cnosti ako oddanost, odvaha, a zdvorilost. Cest bojovnika sa dala udrzat len ak sa dodrziavali pravidla kodexu. Podobny kodex spravania znamy ako rytierstvo sa vyvinul neskor vo feudalnom systeme stredovekej Europy. Hoci prisne pridrziavanie sa Bushida ci rytierstva sa zanechalo spolu s feudalnym systemom v 1800-tych rokoch, urcite principi disciplinovanosti a spravania obsiahnute v tychto systemoch sa este aj dnes daju najst v armade.

Koleso
Vynajdenie kolesa predstavovalo dolezity obrat v ludskej civilizacii. Prve kolesa, kotuce vysekane z pevneho dreva, mohli byt vyrobene uz v roku 3500 PNL. Najdavnejsim vyuzitim tohoto zariadenia bol hrnciarsky kruh, pouzivany na otacanie a tvarovanie hlineneho hrnciarskeho tovaru. Ani to nebolo tak davno, co boli objavene skutocne moznosti kolesa, a vozy s kolesami coskoro nahradili sane ako dopravny prostriedok. Rychly rozvoj takeho kolesa, ktore obsahuje obruc s radialnymi spicami, urobilo koleso dokonca praktickejsim kvoli znizeniu jeho vahy. Pouzivanim kolesa ziskalo ludstvo schopnost ucinnejsie pracovat a rychlejsie cestovat. Okrem jeho pouzitia v doprave sa koleso stavalo zakladnym prvkom takmer kazdeho mechanickeho zariadenia.

Pisanie
Rozvoj pisania je povazovany za jeden z najdolezitejsich postupov civilizacie. Najskorsie formy pisania boli jednoduche symboly a znacky, pouzivane na udrziavanie uctov a inventarov. Niektore kultury vyvinuli obrazkove symboly na rozpovedanie pribehov a zaznamenanie udalosti. Nakoniec boli vyvinute kompletne systemy pisania, schopne vyjadrit akukolvek myslienku, ktora sa da vyjadrit ustne. V tejto chvili nahradili pisari ustnych historikov ako hlavnych uchovavacov zaznamov. Pisanie dovolilo predstavovanie informacii vo forme, ktora sa dala spolahlivo odovzdavat z osoby na osobu a umoznila trvale skladovat myslienky, dejiny, a vedomosti a ich obiehanie medzi kulturami spolahlivejsie nez ustnym odriekanim.
